Apache James Server信息泄露漏洞 (CVE-2022-45935)

admin 2023年1月10日00:42:24安全漏洞评论8 views457字阅读1分31秒阅读模式
漏洞描述

近日,飓风应急团队监测到Apache发布安全公告,修复了一个存在于Apache James Server中的信息泄露漏洞,该漏洞是由于使用具有不安全权限的临时文件,可能导致具有本地访问权限的攻击者访问传输中的私有用户数据,造成敏感信息泄露。

【受影响版本】

  • Apache James Server <= 3.7.2

【安全版本】

  • Apache James Server >= 3.7.3


Apache James Server信息泄露漏洞 (CVE-2022-45935)

Apache的James项目提供了一组丰富的开源模块和库,使用Java语言开发,将Internet邮件通讯打造成为一个先进的企业邮件服务器。

影响范围

Apache James Server <= 3.7.2

解决方案

修复建议

临时修复建议:

  • 如果目前无法升级,若业务环境允许,使用白名单限制相关端口的访问来降低风险。

通用修复建议:

官方已经针对漏洞发布版本更新,下载地址如下:

  • https://james.apache.org/download.cgi

原文始发于微信公众号(飓风网络安全):Apache James Server信息泄露漏洞 (CVE-2022-45935)

特别标注: 本站(CN-SEC.COM)所有文章仅供技术研究,若将其信息做其他用途,由用户承担全部法律及连带责任,本站不承担任何法律及连带责任,请遵守中华人民共和国安全法.
  • 我的微信
  • 微信扫一扫
  • weinxin
  • 我的微信公众号
  • 微信扫一扫
  • weinxin
admin
  • 本文由 发表于 2023年1月10日00:42:24
  • 转载请保留本文链接(CN-SEC中文网:感谢原作者辛苦付出):
                  Apache James Server信息泄露漏洞 (CVE-2022-45935) http://cn-sec.com/archives/1508977.html

发表评论

匿名网友 填写信息

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: